﻿html {
    max-height: 100vh;
    min-width: 320px !important;
}

body {
    font-family: century-gothic, notosansthai-light, sans-serif;
    font-weight: 400;
    font-size: 10px;
}

body *:active,
body *:focus {
    outline: none;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5, .h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

h7 {
    font-size: 10px;
}

h1, h2, h3, h4, h5, h6, h7 {
    margin: 0;
    letter-spacing: 0.3px;
}

.letter-spacing--15 {
    letter-spacing: -0.15px;
}

.w-1 {
    width: 1px;
}

.h-1 {
    height: 1px;
}

.h-50px {
    height: 50px;
}

.grey-lighten {
    background-color: #e0e0e0 !important;
}

.grey-drak {
    background-color: #707070 !important;
}

.fw-bold {
    font-weight: bold !important;
}

.lt-sp-0 {
    letter-spacing: 0;
}

.text-danger {
    color: #FF0000 !important;
}

.text-indent {
    text-indent: 48px;
}
.text-list {
    padding-left: 72px;
}
.text-list-x2 {
    padding-left: 96px;
}

.right {
    right: 0;
}
.bottom-5 {
    bottom: 5px;
}

.no-margin {
    margin: 0;
}

.display-none {
    display: none !important;
}

.header-txt-underline {
    margin-bottom: 33px;
}

    .header-txt-underline:before {
        display: block;
        position: relative;
        content: "";
        bottom: 0;
        width: 45px;
        height: 3px;
        top: 30px;
        background: #38c6f3;
    }

.hover-pointer, .hover-pointer:hover {
    cursor: pointer !important;
}

.letter-spacing-m04 {
    letter-spacing: -0.4px !important;
}

.mobile-only {
    display: none !important;
}

.chillpay-paylink {
    width: 100%;
    height: 100vh;
    /*background: yellow;*/
}

.main-content {
    width: 1280px;
    max-width: 1280px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*background: green;*/
}

.m-content {
    width: 100%;
    /*background: red;*/
}

.m-c-header {
    padding-top: 18px;
    padding-bottom: 16px;
    border-bottom: 1px solid #DADADA;
}

.m-c-h-box {
    width: 1200px;
    /*height: 100%;*/
    height: 55px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
}

.m-c-h-merchant {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    flex-wrap: nowrap;
}

.merchant-logo {
    width: 55px;
    height: 55px;
    flex-basis: 55px;
    margin-right: 15px;
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    border-radius: 5px;
    flex-grow: 0;
    flex-shrink: 0;
}

/*.merchant-logo {
    width: 55px;
    height: 100%;
    margin-right: 15px;
    border-radius: 5px;
}*/

.merchant-info {
    display: flex;
    flex-direction: column;
    /*max-width: 260px;*/
    width: 100%;
}

.merchant-name-txt {
    margin-bottom: 8px;
    /*line-height: 1.2;*/
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.merchant-contact {
    display: flex;
    flex-direction: row;
}

.merchant-contact-phone-txt {
    margin-right: 25px;
    display: flex;
    align-items: center;
}

.merchant-contact-phone-icon {
    margin-right: 8px;
}

.merchant-contact-email-txt {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.merchant-contact-email-icon {
    margin-right: 8px;
}

.m-c-h-languages {
    display: flex;
    flex-direction: row;
}

.icon-languages {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    opacity: 0.2;
    user-select: none;
}

.icon-languages.active {
    opacity: 1;
}

.icon-languages:last-child {
    margin-right: 0;
}

.m-c-body {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    padding-top: 28px;
}

.chillpay-form-payment {
    display: flex;
}

.m-c-b-payment-method {
    display: flex;
    flex-direction: column;
    width: 848px;
}

.payment-method-txt {
    font-weight: 600;
}

.payment-method-box {
    display: flex;
    flex-direction: row;
}

.payment-method-tabs {
    width: 260px;
}

.p-m-tab-txt {
    margin-bottom: 26px;
    color: #1C1C1C;
}

.p-m-tab-txt.active {
    color: #0766A8;
    font-weight: 600 !important;
}

.p-m-tab-txt i {
    width: 25px;
    margin-right: 10px;
    text-align: center;
}

.svg-icon-kiosk {
    width: 25px;
    height: 21px;
    margin-right: 5px;
}

.p-m-tab-txt.active .svg-icon-kiosk {
    fill: #0766A8;
}

.payment-method-contents {
    width: 588px;
}

.p-m-content {
    display: none;
    flex-direction: row;
    flex-wrap: wrap;
}

.p-m-content.active {
    display: flex;
}

.p-m-require {
    display: none;
    flex-direction: column;
    flex-wrap: wrap;
    position: absolute;
}

    .p-m-require.active {
        display: flex;
    }

.require-phone-number-input {
    width: 100%;
    height: 50px;
    margin-bottom: 24px;
    border: 1px solid #BABDBE;
    font-size: 18px;
    outline: none;
    padding: 8px;
}

.p-m-c-channel--box {
    position: relative;
}
.p-m-c-channel--box:nth-child(even) {
    margin-right: 28px;
}
.p-m-c-channel--box.installment:nth-child(even) {
    margin-right: 0;
}

.p-m-c-channel {
    width: 280px;
    height: 68px;
    border: 2px solid #DADADA;
    border-radius: 10px;
    background: #FFFFFF;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 9px;
    padding-right: 9px;
    outline: none;
    margin-bottom: 20px;
}
.p-m-c-channel.disabled {
    opacity: .35;
    cursor: not-allowed !important;
}
.p-m-c-channel.disabled * {
    cursor: not-allowed !important;
}
.p-m-c-channel.disabled.show-error-msg {
    margin: 0;
}
.box-err-msg {
    position: relative;
    width: 344px;
    margin-left: auto;
    margin-right: auto;
}
.box--msg {
    position: absolute;
    right: 0;
    bottom: 2px;
}
.box--msg.installment {
    left: 22px;
    bottom: 3px;
}

.box-group {
}
.errors-message-box {
    width: 100%;
    text-align: right;
}
.errors-message-box p {
    margin-bottom: 10px;
}

/*.p-m-c-channel:nth-child(even) {
    margin-right: 28px;
}*/

    .p-m-c-channel.active {
        color: #0766A8;
        border: 3px solid #0766A8;
        padding-left: 8px;
        padding-right: 8px;
    }

    .p-m-c-channel.full {
        width: 588px;
        margin-right: 0;
    }

.p-m-c-channel-txt {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.c-txt {
    font-weight: 600;
}

.span-border-left {
    position: absolute;
    width: 8px;
    height: 100%;
    background: #0766A8;
    z-index: 1;
}
.installemt-box {
    display: flex;
    align-items: center;
}
.installemt-groups {
    width: 210px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ints-txt {
    font-size: 13.4px;
}
.installment-details {
    display: flex;
    flex-direction: column;
    width: 118px;
}
.inst-details-txt {
    color: #222D32;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*.btn-change-months {
    margin-top: 2.5px;
    height: 25px;
    background: transparent;
    border: 0;
    outline: none;
    color: #DADADA;
}
.btn-change-months:disabled {
    cursor: not-allowed;
    color: #DADADA !important;
}

.btn-change-months i {
    font-size: 16px;
}

.p-m-c-channel.active .btn-change-months {
    color: #0766A8;
}
.p-m-c-channel.active .btn-change-months:hover {
    color: #38c6f3;
}*/

/*.txt-installment {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #DADADA;
}
.p-m-c-channel.active .txt-installment {
    color: #000000;
}*/

/*.txt-permonths {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #DADADA;
}
.p-m-c-channel.active .txt-permonths {
    color: #000000;
}*/

.groups-months {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 0 5px;
    /*margin-right: 10px;*/
}

    .groups-months.is-show {
        display: flex;
    }
/*.groups-months.first-child {
    margin-left: 20px;
}*/
.btn-installment-months {
    width: 90px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 30px;
    border: 1px solid #DADADA;
    outline: none;
}
.p-m-c-channel.active .btn-installment-months {
    border-color: #000000;
}

.groups-months .btn-installment-months .txt-months {
    color: #DADADA;
    line-height: 0.95;
}
.p-m-c-channel.active .groups-months .btn-installment-months .txt-months {
    color: #000000;
}

.groups-months .btn-installment-months .txt-interest {
    color: #DADADA;
}
.p-m-c-channel.active .groups-months .btn-installment-months .txt-interest {
    color: #000000;
}

/*.groups-months .txt-installment-amount {
    color: #DADADA;
    font-size: 10px;
    line-height: 1.2;
    margin-top: 5px;
}
.p-m-c-channel.active .groups-months .txt-installment-amount {
    color: #000000;
}*/

.groups-months.active .btn-installment-months {
    background: #0766A8;
    border-color: #0766A8;
}

.groups-months.active .btn-installment-months .txt-months {
    color: #FFFFFF !important;
    font-weight: bold;
}

.groups-months.active .btn-installment-months .txt-interest {
    color: #38C6F3 !important;
}

/*.groups-months.active .txt-installment-amount {
    color: #38C6F3 !important;
    font-weight: bold;
}*/

.p-m-c-channel input {
    display: none;
}

.p-m-c-channel-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 212px;
}

.p-m-c-channel-icon {
    width: 45px;
    height: 38.99px;
    margin-right: 10px;
}

.p-m-c-channel h5 {
    color: #222D32;
}

.p-m-c-border {
    margin-left: 6px;
    margin-right: 6px;
}

@media only screen and (max-width: 767px) {
    .p-m-c-border {
        margin-left: 6px;
        margin-right: 6px;
        margin-top: -10px;
    }
}


.kplus-mobile-number {
    text-align: right;
}

.mobile-number {
    color: #38c6f3;
    display: none;
    font-size: 16px;
    line-height: 1.2;
}

.mobile-number.active {
    display: inline-block;
}

.m-c-b-border {
    margin-left: 15px;
    margin-right: 17px;
    /*height: 515px;*/
}

.m-c-b-contact-info {
    width: 320px;
}
.contact-info-txt {
    font-weight: 600;
}

.contact-info-fill {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contact-form-input {
    position: relative;
}

.contact-info-input {
    width: 318px;
    height: 50px;
    margin-bottom: 24px;
    border: 1px solid #BABDBE;
    font-size: 18px;
    outline: none;
    padding: 8px;
}

.contact-info-input::-webkit-input-placeholder {
    font-weight: 300;
}
.contact-info-input::-moz-placeholder {
    font-weight: 300;
}
.contact-info-input::-ms-input-placeholder {
    font-weight: 300;
}

.contact-info-input.invalid {
    border-color: #FF0000;
}

.errors-message {
    display: none;
    font-size: 12px;
    color: #FF0000;
    position: absolute;
    bottom: 0;
    right: 2px;
    margin-bottom: 5px;
}

.errors-message.invalid {
    display: inline-block;
}

.contact-note-refund {
    display: flex;
    flex-direction: column;
    visibility: hidden;
}
.contact-note-refund.show {
    visibility: visible;
}

.contact-note-refund .note-header {
    text-decoration: underline;
    font-weight: 600;
    margin-bottom: 5px;
}

.m-footer {
    width: 100%;
    margin-top: 24px;
    /*padding-top: 18px;
    padding-bottom: 38px;*/
}

.m-f-header {
    border-top: 1px solid #DADADA;
}

.m-f-h-box {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 22px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: row;
}

.m-f-h-product-details {
    width: 580px;
    display: flex;
    flex-direction: column;
}

.m-f-h-product-name {

}

.m-f-h-product-images {
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 9px;
    margin-bottom: 10px;
    border-radius: 5px;
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
}

.product-details-header {
    margin-bottom: 10px;
}

.m-f-h-product-name h3 {
    /*height: 60px;*/
    line-height: 1.2;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.m-f-h-product-description h3 {
    /*height: 46px;*/
    overflow: hidden;
    line-height: 1.2;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.m-f-h-border {
    margin-left: 20px;
    margin-right: 20px;
}

.m-f-h-price {
    width: 230px;
}

.m-f-h-price-box {
    margin-bottom: 20px;
}

.m-f-h-price-box h4 {
    margin-bottom: 10px;
}

.m-f-h-action {
    width: 350px;
}

.m-f-h-action-box {
    display: flex;
    flex-direction: column;
    padding-left: 50px;
}

.action-box-txt {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.action-box-txt h4 {
    margin-bottom: 10px;
}

.txt-remain {
    color: #38C6F3;
    font-weight: 600;
}
.txt-remain.mobile-only {
    position: absolute;
    right: 0;
}

.action-box-btn {
    height: 152px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.btn-make-payment {
    width: 300px;
    height: 70px;
    background: #0766A8;
    border: 1px solid #DADADA;
    border-radius: 8px;
    outline: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .btn-make-payment:disabled {
        background: #BABDBE;
        cursor: not-allowed;
    }

.span-payment-txt {
    font-size: 16px;
    color: #FFFFFF;
    display: block;
}

.span-payment-date {
    font-size: 14px;
    display: block;
    color: #38C6F3;
}

.btn-make-payment:disabled .span-payment-date {
    color: #000000;
}

.span-payment-amount {
    font-size: 28px;
    color: #FFFFFF;
    display: block;
}

.btn-make-payment:disabled .span-payment-amount {
    color: #707070;
}

.invalid-message {
    display: none;
    text-align: center;
    margin-top: 0;
    font-size: 16px;
    color: #FF0000;
}

.invalid-message.invalid {
    display: block;
}

.invalid-message.mobile {
    position: absolute;
    left: 0;
}

.term-conditions {
    display: flex;
    flex-direction: row;
}

.checkbox-terms-conditions {
    width: 20px;
    height: 20px;
    border-radius: 0;
}

.checkbox-terms-conditions {
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid #BABDBE;
    border-radius: 0;
    color: #0766A8;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}

    .checkbox-terms-conditions::before {
        position: absolute;
        content: '';
        display: block;
        top: 0;
        left: 5px;
        width: 8px;
        height: 14px;
        border-style: solid;
        border-color: #0766A8;
        border-width: 0 3px 3px 0;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        opacity: 0;
    }

    .checkbox-terms-conditions:checked, .checkbox-terms-conditions:active, .checkbox-terms-conditions:focus {
        outline: none !important;
    }

        .checkbox-terms-conditions:checked::before {
            opacity: 1;
        }

.terms-conditions-txt {
    font-size: 14px;
    margin-left: 8px;
}

.link-terms-conditions {
    color: #000000;
    cursor: pointer;
    font-size: 14px;
    text-decoration: underline !important;
    z-index: 2;
}

    .link-terms-conditions:hover {
    }

.m-f-content {
    width: 100%;
    border-top: 1px solid #DADADA;
}

.m-f-c-box {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.m-f-c-copyright {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.link-web-chillpay {
    color: #0766A8;
    cursor: pointer;
    font-size: 12px;
}

    .link-web-chillpay:hover {
        text-decoration: none;
    }

.chillpay-log-footer {
    width: 100px;
    height: 23.04px;
    margin-left: 8px;
}

.modal-dialog {
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    width: 90vw;
    max-width: 1082px;
    height: 650px;
}

.modal-content {
    border-radius: 0 0 20px 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.md-c-header {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.md-c-h-logo {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.md-c-h-logo .channel-icon {
    width: 45px;
    height: 38.99px;
}

.md-c-h-logo .channel-txt {
    margin-top: 10px;
}

.md-c-h-phone {
    margin-top: 55px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.md-c-h-phone .phone-input {
    position: relative;
    width: 100%;
}

.md-c-h-phone .phone-txt {
    margin-bottom: 7px;
}

.btn-verify-phone {
    width: 295px;
    height: 65px;
    background: #0766A8;
    color: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 8px;
    outline: none;
    font-size: 18px;
    font-weight: bold;
}

.btn-verify-phone:disabled {
    background: #BABDBE;
    color: #707070;
    cursor: not-allowed;
}

.md-c-h--txt {

}

.md-c-body {
    margin: 30px 35px 35px 35px;
    height: 100%;
    min-height: 265px;
}
.md-c-b--txt {
    overflow: auto;
    height: 100%;
    padding: 0 11px 0 16px;
    text-align: justify;
}
.md-c-b--txt::-webkit-scrollbar {
    width: 5px;
}

.md-c-b--txt::-webkit-scrollbar-track {
    background-color: #FFFFFF;
}

.md-c-b--txt::-webkit-scrollbar-thumb {
    background-color: #A6A6A6;
    border-radius: 10px;
    height: 10px;
    /*box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);*/
}
.md-c-b--txt .h5 {
    margin-bottom: 1rem!important;
    line-height: 1.5;
}

.md-c-footer {
    margin-bottom: 35px;
    text-align: center;
}

    .md-c-footer .store-txt {
        margin-bottom: 9px;
    }

    .md-c-footer .store-icon {
        width: 133px;
        height: 40px;
    }

        .md-c-footer .store-icon.first-child {
            margin-right: 10px;
        }

/* ----- START MOBILE PAYMENT DETAILS ----- */
.content-backdrop {
    position: fixed;
    z-index: 1;
    background-color: #000;
    filter: alpha(opacity=50);
    width: 100vw;
    height: 100vh;
    opacity: .5;
    display: none;
}

.content-backdrop.active {
    display: block;
}

.payment-details {
    position: fixed;
    bottom: 0;
    width: 100vw;
    background: #FFFFFF;
    -webkit-box-shadow: 0 -2px 5px rgba(0,0,0,.4);
    -moz-box-shadow: 0 -2px 5px rgba(0,0,0,.4);
    box-shadow: 0 -2px 5px rgba(0,0,0,.4);
    /*z-index: 10049;*/
    z-index: 2;
}

.payment-more-details {
    width: 344px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.more-details {
    position: absolute;
    top: -20px;
    /*right: 15px;*/
    right: 0;
    width: 85px;
    height: 20px;
    background: #0766A8;
    border-radius: 5px 5px 0 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

    .more-details p {
        font-size: 12px;
        color: #FFFFFF;
        margin: 0;
        margin-right: 5px;
    }

    .more-details img {
        width: 8px;
        height: 4.54px;
        margin-top: 3px;
        transition: all .5s ease-in-out;
    }

    .payment-more-details.active .more-details img {
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        transition: all .5s ease-in-out;
    }

.p-details-hide-box {
    transition: all .5s ease-in-out;
    overflow: hidden;
    height: 0;
}

    .p-details-hide-box.active {
        height: 256px;
        transition: all .5s ease-in-out;
    }

.p-details-merchant-info {
}

.p-d-merchant-info-box {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
    padding: 14px 7px 18px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

    .p-d-merchant-info-box .merchant-name-txt {
        font-size: 12px;
    }

.p-details-product-info {
}

.p-d-product-info-box {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #DADADA;
    padding: 22px 7px 27px;
}

.p-details-payment {
}

.p-d-payment-box {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #DADADA;
}

.p-details-footer {
}

.p-d-footer-box {
    width: 335px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #DADADA;
    padding-top: 8px;
    padding-bottom: 20px;
}

    .p-d-footer-box .link-web-chillpay {
        font-size: 8px;
    }
/* ----- END MOBILE PAYMENT DETAILS ----- */

.custom-select-wrapper {
    position: relative;
    user-select: none;
    width: 170px;
    /*margin-left: 19px;*/
}

.custom-select {
    position: relative;
    display: flex;
    flex-direction: column;
    border: 0;
    padding: 0;
}

.custom-select__trigger {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /*padding: 0 22px;*/
    font-size: 15px;
    font-weight: 300;
    /*color: #3b3b3b;*/
    height: 35px;
    line-height: 60px;
    background: #ffffff;
    cursor: pointer;
    border: 0;
    border-bottom: 1px solid #0766A8;
}

.custom-options {
    position: absolute;
    display: block;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #707070;
    /*border-top: 0;*/
    background: #fff;
    transition: all 0.5s;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 3;
    max-height: 195px;
    overflow: auto;
}

.custom-select.open .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    
}

.custom-options::-webkit-scrollbar {
    background-color: #fff;
    width: 12px;
}

.custom-options::-webkit-scrollbar-track {
    background-color: #fff
}

.custom-options::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    border: 4px solid #fff;
}

.custom-option {
    position: relative;
    display: block;
    /*padding: 0 22px 0 22px;*/
    padding: 0;
    padding-left: 15px;
    font-size: 13px;
    font-weight: 300;
    /*color: #3b3b3b;*/
    line-height: 35px;
    cursor: pointer;
    transition: all 0.5s;
    /*border: 1px solid #707070;*/
}

.custom-option:hover:not(.disabled) {
    cursor: pointer;
    color: #ffffff;
    background-color: #305c91;
}

.custom-option.selected {
    color: #ffffff;
    background-color: #305c91;
}

.custom-option.disabled {
    cursor: not-allowed;
    opacity: .35;
}

.img-custom-select-caret {
    width: 13px;
    margin: 0 5px;
}

@media only screen and (max-width: 767px) {
    .text-indent {
        text-indent: 24px;
    }
    .text-list {
        padding-left: 42px;
    }
    .text-list-x2 {
        padding-left: 65px;
    }

    .desktop-only {
        display: none !important;
    }

    .mobile-only {
        display: block !important;
    }

    .chillpay-form-payment {
        display: unset;
    }

    .contact-info-input {
        width: 100%;
        height: 50px;
    }

    .p-d-payment-price {
        width: 320px;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .m-f-h-price-box {
        margin-bottom: 14px;
    }

        .m-f-h-price-box h1 {
            font-size: 20px;
        }

        .m-f-h-price-box h4 {
            font-size: 14px;
            margin-bottom: 8px;
        }

    .p-m-c-channel--box {
        width: 100%;
    }
    .p-m-c-channel--box:nth-child(even) {
        margin-right: 0;
    }

    .p-m-c-channel-txt.installment {
        flex-direction: column;
    }

    .p-d-payment-action {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .p-d-payment-msg {
        width: 320px;
        margin-left: auto;
        margin-right: auto;
        /*display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;*/
        position: relative;
        height: 15px;
    }

    .invalid-message {
        text-align: left;
        font-size: 10px;
        margin-bottom: 4px;
    }

    .txt-remain {
        font-size: 12px;
        margin-bottom: 4px;
    }

    .btn-make-payment {
        width: 345px;
        height: 60px;
        padding: 1px 18px;
        position: relative;
        justify-content: flex-end;
    }

    .span-payment-date {
        font-size: 12px;
        position: absolute;
        left: 10px;
        top: 5px;
    }

    .span-payment-amount {
        font-size: 28px;
        position: absolute;
        right: 15px;
    }

    .p-d-payment-terms-conditions {
        width: 318px;
        margin-left: auto;
        margin-right: auto;
    }

    .term-conditions {
        margin-top: 8px;
        margin-bottom: 15px;
        align-items: center;
    }

    .checkbox-terms-conditions {
        margin: 0 !important;
    }

    .terms-conditions-txt {
        font-size: 10px;
        margin-left: 16px;
    }

    .link-terms-conditions {
        font-size: 10px;
    }

    .mobile-arrow-up {
        height: 60px;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .installemt-box {
        flex-direction: row;
        max-width: 100%;
        margin-top:-10px;
    }
    .inst-details-txt.text-right h6 {
        font-size: 12px !important;
    }


    .errors-message-box {
        width: 100%;
        text-align: left;
    }
    .errors-message-box p {
        margin-bottom: 0;
        font-size: 9px;
    }

    .installemt-groups {
        width: 170px;
    }

    .svg-icon-kiosk {
        margin-right: 10px;
    }

    .md-c-body {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    h2 {
        font-size: 18px;
    }

    h3 {
        font-size: 15px;
    }

    h4 {
        font-size: 14px;
    }

    h5, .h5 {
        font-size: 10px;
    }

    h6 {
        font-size: 6px;
    }

    .main-content {
        width: 100%;
    }

    .m-c-header {
        display: none;
    }

    .m-c-body {
        width: 100vw;
        padding-top: 0;
        margin-top: 30px;
        flex-direction: column;
    }

    .m-c-b-payment-method {
        width: 100%;
    }

    .payment-method-header {
        position: relative;
        width: 289px;
        margin-left: auto;
        margin-right: auto;
    }

    .header-txt-underline {
        margin-bottom: 40px;
    }

    .m-c-h-languages.mobile-only {
        position: absolute;
        top: 4px;
        right: -4px;
    }

    .icon-languages {
        width: 19px;
        height: 19px;
        margin-right: 2px;
    }

    .payment-method-contents {
        width: 100%;
    }

    .p-m-tab-txt {
        width: 289px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 24px;
        margin-bottom: 12px;
        position: relative;
        line-height: 0;
        letter-spacing: 0.3px;
    }

    .p-m-tab-txt:first-child {
        margin-top: 0;
    }

    .p-m-tab-txt.active {
        margin-bottom: 12px;
    }

    .icon-plus {
        position: absolute;
        top: 3px;
        right: 4px;
        transition: transform .8s ease-in-out;
        font-size: 13px;
        width: auto !important;
        margin-right: 3px !important;
    }

    .p-m-tab-txt.active .icon-plus {
        -ms-transform: rotate(225deg);
        transform: rotate(225deg);
    }

    .p-m-content {
        position: relative;
        display: flex;
        transition: all .4s ease-in-out;
        overflow: hidden;
        height: 0;
    }

    .p-m-content.active {
        display: flex;
    }

    .p-m-c-channel {
        width: 100vw;
        height: 64px;
        background: #FFFFFF;
        border-radius: 0;
        border: 1px solid #DADADA;
        padding-left: 25px;
    }


        .p-m-c-channel, .p-m-c-channel:nth-child(even) {
            margin: 0;
        }

            .p-m-c-channel.active {
                border: 1px solid #DADADA;
                padding-top: 2px;
                padding-left: 25px;
                border-bottom: 3px solid #0766A8;
            }

            .p-m-c-channel.full {
                /*width: 375px;*/
                width: 100%;
                height: 127px;
                flex-direction: column;
                align-items: flex-start;
                padding-left: 15px;
                padding-right: 15px;
            }

                .p-m-c-channel.full.active {
                    padding-top: 0;
                }

    .p-m-c-channel-header {
        width: 100%;
        padding-top: 12px;
        padding-bottom: 10px;
    }

    .ints-txt {
        font-size: 14px;
    }

    .btn-installment-months {
        width: 75px;
    }

    /*.txt-permonths {
        right: -8px;
    }*/

    /*.merchant-logo {
        width: 60px;
        max-height: 60px;
        margin-right: 12px;
    }*/

    .merchant-name-txt {
        margin-bottom: 4px;
    }

    .merchant-contact {
        flex-direction: column;
    }

        .merchant-contact h3 {
            font-size: 12px;
        }

    .merchant-contact-phone-icon, .merchant-contact-email-icon {
        width: 17px;
        height: 17px;
    }

    .merchant-contact-phone-txt {
        margin: 0;
        margin-bottom: 4px;
    }

    .m-f-h-product-details {
        width: 100%;
    }

    .m-f-h-product-images {
        width: 60px;
        height: 60px;
        margin-right: 11px;
        margin-bottom: 12px;
        border-radius: 5px;
    }

    .product-details-header {
        font-size: 9px;
        margin-bottom: 4px;
    }

    .m-f-h-product-name h3,
    .m-f-h-product-description h3 {
        font-size: 11px;
        height: auto;
    }

    .m-c-b-end-border {
        width: 289px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 32px;
    }

    .m-c-b-contact-info {
        width: 289px;
        height: calc(100vh + 35px);
        margin-left: auto;
        margin-right: auto;
    }

    .p-details-payment {
        width: 100%;
    }

    .p-d-payment-box {
        width: 289px;
    }

    .p-d-payment-price {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .m-f-h-price-box h4 {
        font-size: 12px;
        margin-bottom: 4px;
    }

    .m-f-h-price-box h1 {
        font-size: 16px;
    }

    .p-d-payment-msg {
        width: 100%;
    }

    .invalid-message {
        font-size: 8px;
    }

    .txt-remain {
        font-size: 10px;
    }

    .btn-make-payment {
        width: 289px;
        /*height: 43px;*/
        padding-left: 6px;
        padding-right: 15px;
    }

    .span-payment-date {
        font-size: 10px;
    }

    .span-payment-amount {
        font-size: 24px;
    }

    .checkbox-terms-conditions {
        width: 17px;
        height: 17px;
        margin-left: 7px !important;
    }

        .checkbox-terms-conditions::before {
            left: 4px;
            width: 6px;
            height: 12px;
        }

    .terms-conditions-txt {
        font-size: 8px;
        margin-left: 12px;
    }

    .link-terms-conditions {
        font-size: 8px;
    }

    .p-d-footer-box {
        width: 289px;
    }

    .p-d-product-info-box {
        padding: 22px 7px 22px;
    }

    .p-details-hide-box.active {
        height: 248px;
    }

    .p-d-merchant-info-box {
        width: 289px;
    }

    .p-d-product-info-box {
        width: 289px;
    }

    .modal-dialog {
        /*width: 271px;*/
        height: 66.66vh;
        min-height: 405px;
    }

    .md-c-header {
        margin-top: 30px;
    }

    .md-c-h-phone {
        width: 229px;
        margin-top: 30px;
    }

        .md-c-h-phone .phone-txt {
            font-size: 1em;
        }

    .require-phone-number-input {
        font-size: 15px;
    }

    .btn-verify-phone {
        width: 229px;
        height: 50px;
    }

    .md-c-footer {
        margin-bottom: 15px;
    }

    .md-c-footer .store-txt {
        margin-bottom: 6px;
    }

    .md-c-footer .store-icon {
        width: 75px;
        height: 22.5px;
    }

    .payment-more-details {
        width: 289px;
    }

    .inst-details-txt h7 {
        font-size: 8px;
    }
}

@media only screen and (min-width: 375px) and (max-width: 767px) {
    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    h6 {
        font-size: 8px;
    }

    .payment-method-header {
        width: 344px;
    }

    .m-c-h-languages.mobile-only {
        right: 0;
    }

    .icon-languages {
        width: 22px;
        height: 22px;
    }

    .p-m-tab-txt {
        width: 344px;
    }

    .p-m-c-channel-txt {
        width: 344px;
    }

    .icon-plus {
        /*right: 14px;*/
    }

    .m-c-b-end-border {
        width: 344px;
    }

    .m-c-b-contact-info {
        width: 344px;
        height: calc(100vh - 60px);
    }

    .p-d-payment-box {
        width: 344px;
    }

    .m-f-h-price-box h4 {
        font-size: 14px;
    }

    .m-f-h-price-box h1 {
        font-size: 20px;
    }

    .invalid-message {
        font-size: 10px;
    }

    .txt-remain {
        font-size: 12px;
    }

    .btn-make-payment {
        width: 344px;
        /*height: 50px;*/
        padding-left: 10px;
        padding-right: 18px;
    }

    .span-payment-date {
        font-size: 12px;
    }

    .span-payment-amount {
        font-size: 28px;
    }

    .p-d-payment-terms-conditions {
        width: 344px;
    }

    .checkbox-terms-conditions {
        width: 20px;
        height: 20px;
        margin-left: 8px !important;
    }

        .checkbox-terms-conditions::before {
            left: 5.5px;
            width: 7px;
            height: 14px;
        }

    .terms-conditions-txt {
        font-size: 10px;
        margin-left: 16px;
    }

    .link-terms-conditions {
        font-size: 10px;
    }

    .p-d-footer-box {
        width: 344px;
    }

    .p-d-merchant-info-box {
        width: 344px;
    }

        .p-d-merchant-info-box .merchant-name-txt {
            font-size: 16px;
        }

    .merchant-contact h3 {
        font-size: 12px;
    }

    .p-d-product-info-box {
        width: 344px;
    }

    .product-details-header {
        font-size: 10px;
    }

    .m-f-h-product-name h3, .m-f-h-product-description h3 {
        font-size: 13px;
    }

    .p-details-hide-box.active {
        height: 256px;
    }

    .modal-dialog {
        /*width: 90%;*/
        min-width: 344px;
    }

    .md-c-h-phone {
        width: 295px;
        margin-top: 50px;
    }

        .md-c-h-phone .phone-txt {
            font-size: 12px;
        }

    .btn-verify-phone {
        width: 295px;
    }

    .md-c-footer .store-txt {
        margin-bottom: 8px;
    }

    .md-c-footer .store-icon {
        width: 99px;
        height: 29px;
    }

    .inst-details-txt h7 {
        font-size: 10px;
    }

    .payment-more-details {
        width: 344px;
    }
}

/*.logo {
    width: 200px;
    height: 164px;
}*/

/*.kiwi {
    fill: #94d31b;
}*/

/*.kiwi:hover {
    fill: #ace63c;
}

.ground {
    fill: #787f6a;
}

.ground:hover {
    filter: url(#pictureFilter);
    fill: #896d3d;
}*/

